@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);

body {
	font-family: "Noto Sans TC", Microsoft JhengHei, Arial;
	margin: 0;
	font-size: medium;
	line-height: 1.5;
}

/*a:focus {
	outline: 3px solid #feb31f;
}*/

a {
	color: #005DB9;
	transition: background-color 0.5s, text-shadow 0.5s, font-size 0.5s;
	outline: none;
}

a:link, a:visited {
	text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: underline;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

fieldset {
	border: 1px solid;
	padding: 8px;
	margin: 0 5px;
}

/* System Messages - Start */
.error {
	padding:0px;
	margin-bottom: 20px;
}
.error h2 {
	color:#000 !important;
	font-size:1.4em !important;
	text-transform:uppercase;
	padding:0 0 0 0px !important
}
#system-message {
	margin:10px 0 20px 0;
	border-left:0;
	border-right:0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul {
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li {
	line-height:1.5em
}
/* System Standard Messages */
#system-message dt.message {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.message ul {
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li {
	background:none !important
}
/* System Error Messages */
#system-message dt.error {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.error ul {
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}
/* System Notice Messages */
#system-message dt.notice {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.notice ul {
		background:#fff url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 2px solid #FAA528;
	    border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul {
	color: #000;
	margin:10px 0;
}
#system-message {
    margin-bottom: 0px;
    padding: 0;
}
#system-message dt {
    font-weight: bold;
}
#system-message dd {
    font-weight: bold;
    padding: 0;
}
/* System Messages - End */
/* 聯絡人 - START */
.contact-address {
	overflow: hidden;
	margin-bottom: 10px;
}
span.jicons-icons, address {
	float: left;
	margin-right: 10px;
}
form#contact-form dl {
	overflow: hidden;
}
form#contact-form dt, form#contact-form dd {
	float: left;
	display: block;
	margin: 5px 0;
}
form#contact-form dt {
	clear: left;
	text-align: right;
	margin-right: 10px;
	width: 100px;
	display: block;
}
form#contact-form dd {
	margin-left: 0;
}
/* 聯絡人 - END */
/* 文章 - START */
table.category {
	width: 100%;
}
div.pagination .counter {
	text-align: center;
	padding: 1em 0;
	margin: 0;
}
div.pagination ul, ul.pagenav {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	display: table;
}
div.pagination ul li, ul.pagenav li {
	list-style: none;
	margin: 0;
	padding: 0 8px;
	float: left;
	/*line-height: 12px;*/
}
.pagination-start, .pagination-prev {
	border-right: 1px solid #5c3f09;
}
.pagination-next, .pagination-end {
	border-left: 1px solid #5c3f09;
}
.article-info .article-info-term {
	display: none;
}
.article-info dd {
	margin: 0;
}
ul.actions {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: right;
}
ul.actions li {
	float: left;
}
/* 文章 - END */
/* 搜尋 - START */
div.form-limit {
	margin: 5px 0;
}
.search-results dd {
	margin: 5px 0;
}
/* 搜尋 - END */

/*首頁-S*/
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
img {
	max-width: 100%;
	width: auto;
	height: auto;
	vertical-align: top;
}
#mblmenu_start {
	display: block;
	height: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
	border: none;
	outline: none;
	overflow: hidden;
}
#mblmenu_start > span {
	display: none;
}
.not_list,
.not_list li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.width_limiter {
	width: 100%;
	max-width: 1280px;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
}
.inline_align {
	letter-spacing: -0.31em;
}
.inline_align > * {
	letter-spacing: normal;
	display: inline-block;
}
.mcipcsldr_dotbtns_box {
	z-index: 5;
}
.mcipcsldr_dotbtns_box a {
	background-color: transparent;
	border: 2px solid #FFF;
	box-sizing: border-box;
}
.mcipcsldr_dotbtns_box .locked a {
	background-color: #FFF;
}
.index_area {
	padding-top: 30px;
	padding-bottom: 30px;
}
.idxarea_ttl {
	font-size: 350%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.blue_area {
	background: url(../images/blue_area_bg.jpg) left bottom repeat-x #00429a;
	background-size: auto 100%;
}
.blue_area .idxarea_ttl,
.red_area .idxarea_ttl {
	color: #FFF;
}
.white_area .idxarea_ttl {
	color: #005DB9;
}
.gray_area {
	background-color: #939393;
}
.gray_area .idxarea_ttl {
	color: #FFF;
}
.gray_area.area_footer {
	background-color: #7F7F7F;
}
.red_area {
	background-color: #E4051E;
}
.area_more {
	margin-top: 15px;
	text-align: center;
	letter-spacing: -0.31em;
}
.area_more a {
	letter-spacing: normal;
	display: inline-block;
	padding: 0.3em 1.5em;
	background-color: #E4051E;
	text-decoration: none;
	color: #FFF;
	font-size: 130%;
}
.area_more a:hover,
.area_more a:focus {
	background-color: #9E0204;
}
.mciicosldr_pos {
	min-height: 96px;
}
.mciicosldr_pos > div {
	margin: 0 95px;
}
.mciicosldr_pos > div.mciicosldr_arwbtn_box {
	background-color: #FFF;
	width: 80px;
}
.mciicosldr_arwbtn_box.mciarw_left a.mciicosldr_arwbtn {
	background-image: url(../images/arw_lft.png);
	background-color: transparent;
}
.mciicosldr_arwbtn_box.mciarw_right a.mciicosldr_arwbtn {
	background-image: url(../images/arw_rgt.png);
	background-color: transparent;
}
@media screen and (max-width:1280px) {
.index_area {
	padding-top: 15px;
	padding-bottom: 15px;
}
}
@media screen and (max-width:450px) {
.idxarea_ttl {
	font-size: 300%;
}
.mciicosldr_pos {
	min-height: 126px;
}
.mciicosldr_pos > div {
	margin: 0 53px;
}
.mciicosldr_pos > div.mciicosldr_arwbtn_box {
	width: 38px;
}
.mciicosldr_arwbtn_box.mciarw_left a.mciicosldr_arwbtn {
	background-image: url(../images/idxarw_left.png);
}
.mciicosldr_arwbtn_box.mciarw_right a.mciicosldr_arwbtn {
	background-image: url(../images/idxarw_right.png);
}
}
/*區塊-HOME-S*/
.area_home {
	padding: 0;
	position: relative;
}
.idxhm_top {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 10;
	padding-top: 15px;
}
/*.site_menu_pos {
	overflow: hidden;
}*/
.site_menu_box {
	float: left;
}
.menu-site_menu li {
	margin-left: 2em;
}
.menu-site_menu li:first-child,
.top_social_box > div:first-child {
	margin-left: 0;
}
.site_menu_box a {
	/*color: #FFF;*/
	color: #000;
	font-weight: bold;
	line-height: 36px;
	text-shadow: 0 0 8px #666;
}
.site_menu_box a:hover,
.site_menu_box a:focus {
	font-size: 120%;
	text-shadow: 0 0 12px #000;
	text-decoration: none;
}
.top_social_box {
	float: right;
}
.top_social_box > div {
	border: 1px solid #000;
	border-radius: 100%;
	padding: 2px;
	margin-left: 10px;
	vertical-align: top;
}
.top_social_box > div.no_pdbrd {
	padding: 0;
}
.top_social_box > div > a {
	display: block;
	background-color: #000;
	border-radius: 100%;
}
.top_social_box > div.no_pdbrd > a {
	background-color: transparent;
}
.top_social_box img {
	max-width: none;
	width: auto;
	height: 30px;
}
.top_social_box  > div.no_pdbrd img {
	height: 34px;
}
.idxbnr_box {
	position: relative;
}
.idxbnr_in li {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-attachment: fixed;
}
.idxbnr_overlay,
.idxbnr_logo {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/*.idxbnr_overlay {
	background: url(../images/banner_overlay.png);
}*/
.mobile_menu_btn_box,
.mobile_menu_close_box {
	display: none;
}
@media screen and (max-width:1024px) {
.idxhm_top {
	padding-top: 0;
	text-align: right;
}
.site_menu_box,
.top_social_box {
	text-align: center;
	float: none;
}
.mobile_menu_btn_box,
.mobile_menu_close_box {
	display: block;
}
.site_menu_pos {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	box-sizing: border-box;
	padding-bottom: 40px;
	z-index: 999;
	display: none;
}
.site_menu_pos .site_menu_box a {
	color: #FFF;
}
.menu_locked .site_menu_pos {
	display: block;	
}
.menu_locked,
.menu_locked body {
	overflow: hidden;
}
.menu-site_menu li {
	margin-left: 0;
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #FFF;
}
.menu-site_menu a,
.top_social_box {
	display: block;
	padding: 10px;
}
.menu-site_menu a:hover,
.menu-site_menu a:focus {
	background-color: #666;
	text-decoration: none;
}
.mobile_menu_close_box {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
}
a#mobile_menu_close {
	display: block;
	background-color: #ccc;
	color: #FFF;
	text-decoration: none;
	line-height: 40px;
}
a#mobile_menu_close:hover,
a#mobile_menu_close:focus {
	background-color: #999;
}
}
/*區塊-HOME-E*/
/*區塊-REWARD-S*/
.area_reward {
	padding-top: 50px;
	padding-bottom: 50px;
}
.area_reward,
.area_reward a {
	color: #FFF;
}
.idxrwrd_result ul,
.idxrwrd_more {
	text-align: center;
}
.idxrwrd_result ul {
	font-size: 600%;
}
.idxrwrd_result li {
	white-space: nowrap;
	font-weight: bold;
	letter-spacing: -0.31em;
	margin: 0 0.5em;
}
.number_roll > div {
	display: inline;
}
/*改-S*/
.number_roll {
	letter-spacing: -0.31em;
}
.num_pos {
	letter-spacing: normal;
	display: inline-block;
	position: relative;
	height: 1.5em;
	overflow: hidden;
	vertical-align: bottom;
}
.num_box,
.num_box > span {
	display: block;
}
.num_box {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.num_box > span {
	text-align: right;
}
/*改-E*/
.idxrwrd_number div,
.idxrwrd_type {
	letter-spacing: normal;
}
.idxrwrd_type {
	padding-left: 5px;
	font-size: 50%;
}
@media screen and (max-width:450px) {
.idxrwrd_result ul {
	font-size: 300%;
}
.idxrwrd_result li {
	display: block;
}
}
/*區塊-REWARD-E*/
/*區塊-TEAM-S*/
.idxteam_list .mciicosldr_icos_box li {
	width: 33.33%;
}
.idxteam_list h4,
.idxteam_list a {
	display: block;
}
.idxteam_list h4 {
	padding: 15px;
}
.idxteam_list a {
	text-decoration: none;
}
ul.categories-module-idx_team a {
	position: relative;
	transition: margin 0.5s;
}
ul.categories-module-idx_team a:hover,
ul.categories-module-idx_team a:focus {
	margin: 0 -15px;
}
.ctgr_ttl {
	margin-top: 10px;
	padding: 0 1em;
	color: #005CB9;
	font-weight: bold;
	font-size: 130%;
}
a:hover .ctgr_ttl,
a:focus .ctgr_ttl {
	color: #000;
}
@media screen and (max-width:1024px) {
.idxteam_list .mciicosldr_icos_box li {
	width: 49.99%;
}
}
@media screen and (max-width:768px) {
.idxteam_list .mciicosldr_icos_box li {
	width: 100%;
}
}
/*區塊-TEAM-E*/
/*區塊-BARRON-S*/
.area_barron {
	padding-top: 0;
	padding-bottom: 0;
}
.idxbrn_pos {
	letter-spacing: -0.31em;
	position: relative;
	overflow: hidden;
}
.idxbrn_pos > div {
	display: inline-block;
	vertical-align: top;
}
.idxbrn_lft {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding-right: 439px; /*+48*/
}
.idxbrn_lft > div {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
}
.idxbrn_mid {
	width: 0;
	height: 100%;
}
.idxbrn_txt {
	width: 100%;
}
.idxbrn_name {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
.idxbrn_en {
	font-size: 600%;
	line-height: 1;
}
.idxbrn_tw {
	font-size: 250%;
}
.idxbrn_rgt {
	position: relative;
	float: right;
	width: 391px;
}
.idxbrn_imgkpr {
	height: 0;
	padding-bottom: 81.42%;
}
.idxbrn_imgpos {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
}
.idxbrn_imgpos img {
	width: 100%;
	height: auto;
	position: relative;
	top: -26px;
}
@media screen and (max-width:1024px) {
.idxbrn_en {
	font-size: 400%;
}
}
@media screen and (max-width:760px) {
.area_barron {
	padding-top: 15px;
	padding-bottom: 15px;
}
.idxbrn_en {
	font-size: 250%;
}
.idxbrn_pos > div {
	display: block;
	float: none;
	position: static;
	width: auto;
	height: auto;
	padding: 0;
}
.idxbrn_img {
	margin-top: 30px;
}
.idxbrn_imgkpr {
	display: none;
}
.idxbrn_imgpos,
.idxbrn_imgpos img {
	position: static;
}
.idxbrn_imgpos img {
	max-width: 240px;
}
}
/*區塊-BARRON-E*/
/*區塊-BLOG-S*/
.area_blog ul,
.area_blog li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.area_blog > div > div > div {
	overflow: hidden;
}
.area_blog ul {
	letter-spacing: -0.31em;
	text-align: center;
	margin-top: -15px;
	margin-right: -15px;
}
.area_blog li {
	letter-spacing: normal;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	width: 24.99%;
	box-sizing: border-box;
	padding-top: 15px;
	padding-right: 15px;
	position: relative;
	top: -80px;
	opacity: 0;
	transition: top 1s, opacity 1s;
}
.anmt_strt.area_blog li {
	top: 0;
	opacity: 1;
}
.anmt_strt.area_blog li:nth-child(even) {
	transition-delay: 0.3s;
}
.idxblglst_pic {
	overflow: hidden;
}
.idxblglst_pic a {
	display: block;
	transition: margin 0.5s;
}
.idxblglst_pic a:hover {
	margin: 0 -20px;
}
.idxblglst_pic img {
	width: 100%;
}
.idxblglst_txt {
	background-color: #FFF;
	padding: 15px;
	line-height: 1.5;
}
.idxblglst_ttl {
	margin-bottom: 10px;
}
.idxblglst_ttl a {
	color: #005DB9;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.3;
}
.idxblglst_des {
	max-height: 6em;
	overflow: hidden;
	color: #636363;
}
@media screen and (max-width:1024px) {
.area_blog li {
	width: 49.99%;
}
}
@media screen and (max-width:768px) {
.area_blog li {
	width: 100%;
}
}
/*區塊-BLOG-E*/
/*區塊-SOCIAL-S*/
.area_social {
	text-align: center;
}
.area_social .custom {
	border: 1px solid #131313;
	padding: 10px;
	border-radius: 100%;
	margin: 15px 30px;
}
.area_social .custom > a {
	display: block;
	background-color: #131313;
	border-radius: 100%;
	max-width: 130px;
}
.area_social .inline_align {
	position: relative;
	bottom: -80px;
	opacity: 0;
	transition: bottom 1s, opacity 1s;
}
.area_social.anmt_strt .inline_align {
	bottom: 0;
	opacity: 1;
}
@media screen and (max-width:700px) {
.area_social .custom {
	padding: 7px;
	margin: 10px 20px;
}
.area_social .custom > a {
	max-width: 80px;
}
}
/*區塊-SOCIAL-E*/
/*區塊-HERO-S*/
.idxhero_list {
	margin-bottom: 15px;
}
.idxhero_list .mciicosldr_icos_box li {
	width: 24.99%;
	vertical-align: top;
}
.idxhero_list .idxhrlst_name {
	white-space: normal;
}
.idxhero_list a {
	text-decoration: none;
	display: block;
	transition: margin 0.5s;
}
.idxhrlst_pic {
	padding: 15px;
}
.idxhrlst_pic a:hover {
	margin: -30px;
}
.idxhrlst_name {
	margin-top: 10px;
	padding: 0 1em;
	color: #005CB9;
	font-weight: bold;
	font-size: 130%;
}
a:hover .idxhrlst_name,
a:focus .idxhrlst_name {
	color: #000;
}
.idxhrlst_pic > div {
	border-radius: 100%;
	overflow: hidden;
}
.idxhero_more {
	text-align: center;
}
.idxhero_more a {
	display: inline-block;
	padding: 0.2em 1em;
	color: #FFF;
	background-color: #C30D23;
	text-decoration: none;
}
.idxhero_more a:hover,
.idxhero_more a:focus {
	background-color: #840509;
}
@media screen and (max-width:800px) {
.idxhero_list .mciicosldr_icos_box li {
	width: 49.99%;
}
}
@media screen and (max-width:640px) {
.idxhero_list .mciicosldr_icos_box li {
	width: 100%;
}
}
/*區塊-HERO-E*/
/*區塊-HSAHTAG-S*/
.idxhshtg_keyword {
	text-align: center;
}
.idxhshtg_keyword a {
	color: #FFF;
	font-size: 500%;
	text-decoration: none;
	font-weight: bold;
}
.idxhshtg_keyword .mcipcsldr_dotbtns_box {
	position: static;
	margin-top: 15px;
}
@media screen and (max-width:540px) {
.idxhshtg_keyword a {
	font-size: 300%;
}
}
@media screen and (max-width:350px) {
.idxhshtg_keyword a {
	font-size: 200%;
	white-space: normal;
	word-break: break-all;
	line-height: 1;
}
}
/*區塊-HSAHTAG-E*/
/*區塊-PHOTO-S*/
#phocagallery-module-ri .phocagallery-box-file {
	width: auto;
	height: auto;
	border: none;
	padding: 0;
	margin: 0;
	background: none transparent;
	text-align: inherit;
}
#phocagallery-module-ri .phocagallery-box-file:hover,
#phocagallery-module-ri .phocagallery-box-file.hover {
	border: none;
	padding: 0;
	background: none transparent;
}
.idxphoto_list #phocagallery-module-ri {
	letter-spacing: -0.31em;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file {
	letter-spacing: normal;
	display: inline-block;
	width: 24.99%;
	vertical-align: top;
	overflow: hidden;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file:hover {
	overflow: visible;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file::before {
	content: "";
	display: block;
	height: 0;
	padding-bottom: 67.65%;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file img {
	width: 100%;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file > a {
	display: block;
	position: absolute;
	opacity: 0;
	transition: bottom 1s, top 1s, opacity 1s, margin 0.5s;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file:hover > a {
	margin: -15px;
	z-index: 3;
	overflow: hidden;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file:nth-child(odd) > a {
	top: 80px;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file:nth-child(even) > a {
	top: -80px;
}
.anmt_strt .idxphoto_list #phocagallery-module-ri .phocagallery-box-file > a {
	opacity: 1;
	top: 0;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file .phocaname {
	position: absolute;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	padding: 0.3em 0.5em;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	color: #FFF;
	bottom: -2.1em;
	opacity: 0;
	transition: bottom 0.5s, opacity 0.5s;
}
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file:hover .phocaname {
	bottom: 0;
	opacity: 1;
}
@media screen and (max-width:1024px) {
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file {
	width: 33.33%;
}
}
@media screen and (max-width:768px) {
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file {
	width: 49.99%;
}
}
@media screen and (max-width:450px) {
.idxphoto_list #phocagallery-module-ri .phocagallery-box-file {
	width: 100%;
}
}
/*區塊-PHOTO-E*/
/*區塊-VIDEO-S*/
.area_video {
	background: url(../images/idxvdo_bg.png) center center no-repeat;
	background-size: cover;
}
.idxvdo_pos .mcipcsldr_pos {
	max-width: 970px;
	margin: 50px auto;
}
.idxvdo_pos .mcipcsldr_dotbtns_box {
	position: static;
	margin-top: 15px;
}
.weblinks-idx_video li {
	position: relative;
}
.weblinks-idx_video li > div {
	box-sizing: border-box;
}
.idxvdo_txt {
	position: absolute;
	right: 0;
	top: 0;
	width: 33.33%;
	height: 100%;
	background-color: #6A0004;
	background-color: rgba(0,0,0,0.4);
	color: #FFF;
	padding: 15px;
	white-space: normal;
}
.idxvdo_txt > div {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}
.idxvdo_ttl {
	font-weight: bold;
	font-size: 150%;
}
.idxvdo_des {
	margin-top: 15px;
	font-size: 120%;
}
.idxvdo_des a {
	color: #FFF;
	word-break: break-all;
}
.idxvdo_ytembed {
	width: 66.66%;
	padding-right: 50px;
}
.idxvdo_ytmbdpos {
	position: relative;
}
.idxvdo_kpr {
	height: 0;
	padding-bottom: 56.25%;
}
iframe.idxyt_embed {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: none;
}
@media screen and (max-width:1024px) {
.idxvdo_pos .mcipcsldr_pos {
	margin: 0;
}
.idxvdo_ytembed {
	padding-right: 15px;
}
}
@media screen and (max-width:768px) {
.idxvdo_txt {
	position: static;
	width: auto;
}
.idxvdo_ytembed {
	width: auto;
	padding-right: 0;
}
}
@media screen and (max-width:450px) {
.idxvdo_ttl {
	font-size: 120%;
}
.idxvdo_des {
	font-size: 100%;
}
}
/*區塊-VIDEO-E*/
/*區塊-PRODUCT-S*/
.idxprdct_list .mciicosldr_icos_box li {
	width: 24.99%;
}

.idxhstry_list ul,
.idxhstry_list li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.idxhstry_list {
	overflow: hidden;
	margin: 20px 0;
}
.idxhstry_list ul {
	letter-spacing: -0.31em;
	margin-top: -15px;
	margin-right: -15px;
}
.idxhstry_list li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	padding-right: 15px;
	padding-top: 15px;
	width: 14.28%;
}
a.idxhst_href {
	display: block;
	color: #FFF;
	font-size: 180%;
	text-align: center;
	text-decoration: none;
	padding: 0.2em 0.5em;
	border-radius: 10px;
	font-weight: bold;
	transition: color 0.5s, background-color 0.5s;
}
a.idxhst_href:hover {
	background-color: #FFF;
	color: #144395;
}
@media screen and (max-width:1024px) {
.idxprdct_list .mciicosldr_icos_box li {
	width: 33.33%;
}
.idxhstry_list li {
	width: 19.99%;
}
}
@media screen and (max-width:768px) {
.idxprdct_list .mciicosldr_icos_box li {
	width: 49.99%;
}
.idxhstry_list li {
	width: 33.33%;
}
}
@media screen and (max-width:450px) {
.idxprdct_list .mciicosldr_icos_box li {
	width: 100%;
}
.idxhstry_list li {
	width: 49.99%;
}
}
@media screen and (max-width:320px) {
.idxhstry_list li {
	width: 100%;
}
}
/*區塊-PRODUCT-E*/
/*區塊-SPONSOR-S*/
.area_sponsor.white_area .idxarea_ttl {
	color: #515151;
}
.idxspnsr_list_box {
	overflow: hidden;
	background-color: #FFF;
	padding: 15px;
}
.idxspnsr_list {
	letter-spacing: -0.31em;
	margin-right: -15px;
	margin-top: -15px;
}
.idxspnsr_list .mciicosldr_icos_box li {
	width: 24.99%;
}
.idxspnsr_list > .custom {
	width: 16.66%;
	letter-spacing: normal;
	display: inline-block;
	/*padding: 8px;*/
	box-sizing: border-box;
	padding-right: 15px;
	padding-top: 15px;
	vertical-align: middle;
}
@media screen and (max-width:1024px) {
.idxspnsr_list .mciicosldr_icos_box li {
	width: 33.33%;
}
.idxspnsr_list > .custom {
	width: 24.99%;
}
}
@media screen and (max-width:768px) {
.idxspnsr_list .mciicosldr_icos_box li {
	width: 49.99%;
}
.idxspnsr_list > .custom {
	width: 33.33%;
}
}
@media screen and (max-width:450px) {
.idxspnsr_list .mciicosldr_icos_box li {
	width: 100%;
}
.idxspnsr_list > .custom {
	width: 49%;
}
}
/*區塊-SPONSOR-E*/
/*區塊-FOOTER-E*/
.footer_cnt,
.footer_cnt a {
	color: #FFF;
	font-weight: bold;
}
.area_footer .width_limiter {
	overflow: hidden;
}
.footer_cnt {
	margin-right: -15px;
	margin-top: -15px;
}
.footer_cnt > div,
.footer_cnt .menu-fut_menu {
	box-sizing: border-box;
	padding-top: 15px;
	padding-right: 15px;
}
.fut_top {
	width: 33.33%;
	vertical-align: top;
}
.ctusf_logo_bgcolor {
	background-color: #00B1A7;
	text-align: center;
	padding: 20px;
	max-width: 210px;
}
.ctusf_logo_bgcolor img {
	max-width: 101px;
}
.menu-fut_menu, .menu-fut_menu li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.menu-fut_menu li {
	width: 49.99%;
	margin-left: 49.99%;
	padding-bottom: 5px;
}
.menu-fut_menu li:nth-child(1),
.menu-fut_menu li:nth-child(2),
.menu-fut_menu li:nth-child(3),
.menu-fut_menu li:nth-child(4),
.menu-fut_menu li:nth-child(5) {
	float: left;
	clear: left;
	margin-left: 0;
}
.contact_txt li {
	background-position: left center;
	background-repeat: no-repeat;
	padding: 7px 0;
	padding-left: 50px;
	margin-bottom: 20px;
	word-break: break-all;
	line-height: 1.3;
}
.contact_txt li.ico_tel {
	background-image: url(../images/futico_bg_tel.png);
}
.contact_txt li.ico_mail {
	background-image: url(../images/futico_bg_mail.png);
}
.contact_txt li.ico_loc {
	background-image: url(../images/futico_bg_loc.png);
}
.contact_img > div {
	padding: 2px;
	border: 1px solid #000;
	border-radius: 100%;
	margin-left: 20px;
}
.contact_img > div:first-child {
	margin-left: 0;
}
.contact_img > div > a {
	display: block;
	width: 30px;
	background-color: #000;
	border-radius: 100%;
}
.fut_bot {
	width: 100%;
}
.custom-site_copyright {
	text-align: center;
	margin: 20px 0;
}
@media screen and (max-width:1280px) {
.custom-site_copyright {
	margin: 0;
}
}
@media screen and (max-width:800px) {
.fut_top {
	width: 49.99%;
}
.custom-ctusf_contact {
	width: 100%;
}
.contact_txt {
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.contact_img {
	text-align: center;
}
}
@media screen and (max-width:500px) {
.ctusf_logo_bgcolor {
	max-width: none;
}
.fut_top {
	width: 100%;
}
.contact_txt {
}
}
@media screen and (max-width:320px) {
.menu-fut_menu li {
	width: 100%;
	margin-left: 0;
	text-align: center;
}
}
/*區塊-FOOTER-E*/
/*首頁-E*/
/*內頁-S*/
.item-page h2:first-child,
.blog > h2:first-child,
#phocagallery > h1 {
	color: #005DB9;
	font-size: 150%;
}
.img-fulltext-left {
	margin-bottom: 15px;
}
#inner_layout {
	/*background: url(../../../images/stories/inner_bg/1.png) center top no-repeat #5C5A5A;*/
	background-color: #5C5A5A;
	position: relative;
}
#inner_bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#inner_bg > div {
	height: 996px;
}
#inner_bg img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#inner_layout .main_body {
	background: url(../images/banner_overlay.png);
	position: relative;
	z-index: 3;
}
#inner_layout .idxhm_top {
	position: static;
}
.inner_logo {
	margin: 50px 0;
	margin-left: 80px;
	display: table;
	width: 100%;
	max-width: 250px;
	min-height: 276px;
}
.custom-inner_logo {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
.inner_cnt {
	background-color: #FFF;
	padding: 20px;
	margin-top: 15px;
}
@media screen and (max-width:400px) {
.inner_logo {
	margin-left: auto;
	margin-right: auto;
}
.custom-inner_logo {
	text-align: center;
}
}
/*文章-S*/
.like_table {
	display: table;
	width: 100%;
}
.like_table > div {
	display: table-cell;
	vertical-align: top;
}
.inrcnt_rel {
	padding-left: 30px;
}
.inrcnt_rel ul, .inrcnt_rel li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.inrcnt_rel ul {
	width: 450px;
}
.inrcnt_rel li {
	clear: left;
	margin-bottom: 1em;
	overflow: hidden;
}
.inrblg_img {
	float: left;
	width: 175px;
}
.inrblg_txt {
	margin-left: 195px;
}
.inrblg_ttl {
    font-size: 110%;
    font-weight: bold;
    line-height: 1.5;
}
.inrblg_ttl,
.inrblg_ttl a {
	color: #005DB9;
}
.inrblg_des {
	margin-top: 0.5em;
	line-height: 1.5;
	max-height: 6em;
	overflow: hidden;
}
.inrcnt_share {
	overflow: hidden;
	margin-top: 1em;
}
.inrcnt_share .custom {
	float: right;
}
.inrcnt_share .custom > div {
	letter-spacing: -0.31em;
}
@media screen and (max-width:1024px) {
.like_table,
.like_table > div {
	display: block;
}
.inrcnt_rel {
	width: auto;
	padding-left: 0;
	margin-top: 1em;
	border-top: 1px solid #ccc;
	padding-top: 1em;
}
}
@media screen and (max-width:560px) {
.inrblg_img {
	left: none;
	width: auto;
	margin-bottom: 0.5em;
}
.inrblg_txt {
	margin-left: 0;
}
}
/*文章-E*/
/*代表隊-S*/
.blog {
	overflow: hidden;
}
.blog .items-row {
	margin-top: -15px;
	margin-right: -15px;
	letter-spacing: -0.31em;
}
.blog .item {
	letter-spacing: normal;
	display: inline-block;
	box-sizing: border-box;
	padding-top: 15px;
	padding-right: 15px;
	vertical-align: top;
	overflow: hidden;
	width: 19.99%;
}
a.inrtmlst_href {
	position: relative;
	display: block;
}
.inrtmlst_img {
	background-color: #f1f1f1;
}
.inrtmlst_name,
.inrtmlst_txt {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	color: #FFF;
	box-sizing: border-box;
	transition: top 0.5s, bottom 0.5s, opacity 0.5s;
}
.inrtmlst_name {
	padding: 0.3em 0.5em;
	text-align: center;
	bottom: 0;
	opacity: 1;
}
.inrtmlst_txt {
	height: 100%;
	padding: 15px;
	top: 100%;
	opacity: 0;
}
a.inrtmlst_href:hover .inrtmlst_name,
a.inrtmlst_href:focus .inrtmlst_name {
	bottom: -2.1em;
	opacity: 0;
}
a.inrtmlst_href:hover .inrtmlst_txt,
a.inrtmlst_href:focus .inrtmlst_txt {
	top: 0;
	opacity: 1;
}
.inrtmlst_name p,
.inrtmlst_txt p {
	margin: 0;
}
.inrtmlst_scroller {
	height: 100%;
	overflow: auto;
}
@media screen and (max-width:1024px) {
.blog .item {
	width: 33.33%;
}
}
@media screen and (max-width:768px) {
.blog .item {
	width: 49.99%;
}
}
@media screen and (max-width:450px) {
.blog .item {
	width: 100%;
}
}
/*代表隊-E*/
/*內頁-E*/
.site_notice_2017 {
	position: absolute;
	top: 60px;
	font-size: 180%;
	font-weight: bold;
	text-shadow: -1px 0 #FFF, 0 1px #FFF, 1px 0 #FFF, 0 -1px #FFF;
	z-index: 5;
}
.site_notice_2017 p {
	margin: 0;
}
@media screen and (max-width:1024px) {
.site_notice_2017 {
	position: static;
	background-color: #000;
	text-align: center;
	padding: 5px;
	text-shadow: none;
	color: #FFF;
	margin: 0 -15px;
}
}